@charset "UTF-8";
/* CSS Document */
body{ background-image:url(images/test-2.png); background-repeat:repeat-x; background-color:#444444;}
#wrap{ width:1000px; height: auto; margin-left:auto; margin-right:auto;}
#header{ width:1000px; height:200px; margin-left:auto; margin-right:auto; background-image:url(images/header1.png);}
#content{ width:1000px; height:auto; margin-left:auto; margin-right:auto; background-image:url(images/shadow.png);}
#left{ width:560px; height:600px; padding:10px; float:left; background-color:#fFF; background-image:url(); background-repeat:no-repeat; margin-left:50px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
   #left ul { list-style: none; } 
   #left ul li { height: 27px; width: 249px; background: url('images/tick.png'); padding-left: 30px; line-height: 27px; } 
#right{ width:300px; height:600px; float:left; background-color:#fff; padding:10px; background-image:url(images/rightbg.jpg); background-repeat:no-repeat;}
#footer{ width:1000px; height:127px; background-image:url(images/footer.png);}
.wrapper3	{ background-color:#FFFFFF; margin:auto; width:900px; height:219px;}
#contact {margin-top:90px; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
h3 { color:#555555;}
.bodytextwhite {font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight: normal;color: #ffffff;text-decoration: none;}
.bodytextgrey {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: normal;color: #666666;text-decoration: none;}
input { width:200px;}
textarea {width:200px;}